package com.lightinit.hsdataportal.model;

import java.util.List;

public class TagsSearchListOrTagsModel {

    private List<TagsSearchListModel> lists ;

    private List<SearchApiOrMicTagListModel> tags ;

    public List<TagsSearchListModel> getLists() {
        return lists;
    }

    public void setLists(List<TagsSearchListModel> lists) {
        this.lists = lists;
    }

    public List<SearchApiOrMicTagListModel> getTags() {
        return tags;
    }

    public void setTags(List<SearchApiOrMicTagListModel> tags) {
        this.tags = tags;
    }
}
